utils.tests.test\_brms\_transformer\_custom module
==================================================

.. automodule:: utils.tests.test_brms_transformer_custom
   :members:
   :undoc-members:
   :show-inheritance:
